@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #51a1e6;
}
.head {
	font-family: 'Ubuntu', sans-serif;
	font-size:36px;
	color:#c5dbed;
	font-weight:bold;
}
.contact {
	display:inline-block;
	font-size:13px;
	text-align:right;
	background-image:url(../images/contact_icon.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-top:15px;
	height:35px;
	width:150px;
	padding-right:50px;
}
a.contact {
	color:#c5dbed;
}
a.contact:hover {
	color:#FFFFFF;
}
.subscribe {
	display:inline-block;
	font-size:13px;
	text-align:right;
	background-image:url(../images/rss_icon.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-top:15px;
	height:35px;
	width:150px;
	padding-right:50px;
}
a.subscribe {
	color:#c5dbed;
}
a.subscribe:hover {
	color:#FFFFFF;
}
.contentheader {
	font-family: 'Ubuntu', sans-serif;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
}
.fixwdpanheader {
	font-family: 'Ubuntu', sans-serif;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	border-bottom:1px dashed #FFFFFF;
}
.uperline {
	border-top: 1px dotted #ffffff;
}
.content {
	font-size:13px;
	text-align: justify;
	line-height:19px;
	color:#ffffff;
}
.content_more {
	font-size:13px;
	color:#333333;
}
a.content_more {
	font-size:13px;
	color:#c5dbed;
	font-style:italic;
}
a.content_more:hover {
	font-size:13px;
	color: #ffffff;
	font-style:italic;
	text-decoration:underline;
}
.box {
	position: relative;
	background:#c5dbed;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.msghead {
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	color:#0E3F6A;
	font-weight:bold;
	border-bottom: 1px dotted #105590;
	line-height:25px;
	padding-left:5px;
	padding-right:5px;
}
.msgcontent {
	font-size:13px;
	line-height:18px;
	color:#0E3F6A;
	padding-left:5px;
	padding-right:5px;
}
.mgs_more {
	font-size:13px;
	color:#333333;
}
a.mgs_more {
	font-size:13px;
	color:#ffffff;
	font-style:italic;
}
a.mgs_more:hover {
	font-size:13px;
	color: #0E3F6A;
	font-style:italic;
	text-decoration:underline;
}
.category {
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	color:#ffffff;
	line-height:23px;
}
a.category {
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	color:#c5dbed;
}
a.category:hover {
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	color:#ffffff;
	border-bottom: 1px dotted #ffffff;
}
.footer {
	color:#FFFFFF;
	display:inline-block;
}
a.footer {
	color:#FFFFFF;
	display:inline-block;
}
a.footer:hover {
	color:#FFFFFF;
	display:inline-block;
	text-decoration:underline;
}
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
} 
.bw:hover {
  -webkit-filter: grayscale(100%);
}
.marque {
	font-size:13px;
	line-height:18px;
	color:#0E3F6A;
}
a.marque {
	font-size:13px;
	line-height:18px;
	color:#0E3F6A;
}
a.marque:hover {
	font-size:13px;
	line-height:18px;
	color:#0E3F6A;
	border-bottom: 1px dotted #0E3F6A;
}
.style2 {
	font-family: calibri;
	color: #CAECFF;
	font-size: 12pt;
}
.style4 {color: #045E9C}
.style5 {
	color: #F0FAFF;
	padding-right: 5px;
	padding-left: 5px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.style15 {color: #000000}
.style27 {
	font-size: 8pt;
	color: #FFFFFF;
}
.style29 {
	color: #F0FAFF;
	font-size: 12pt;
	padding-left: 5px;
	font-family: calibri;
}
.style31 {
	color: #045E9C;
	font-style: italic;
	padding-right: 5px;
}
.style34 {color: #045E9C; font-size: 9pt; }
.style35 {color: #045E9C; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style36 {
	color: #045E9C;
	font-style: italic;
	padding-right: 5px;
	font-family: calibri;
	font-size: 12pt;
}
.style44 {color: #045E9C; font-style: normal; padding-right: 5px; font-family: Tahoma; font-size: 8.5pt; }
.style60 {
	font-size: 14pt;
	font-family: calibri;
	font-weight: bold;
	font-style: italic;
	color: #FF4800;
}
.style63 {
	font-family: Tahoma;
	font-size: 10pt;
}
.style65 {color: #FFFF00; padding-right: 5px; padding-left: 5px; }
.style66 {
	color: #025995;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	overflow: scroll;
	left: 782px;
	top: 195px;
	background-image: url(image/2010/nababarta-prasanga01-small.gif);
	background-color: #000000;
}
.style67 {color: #FF4800; font-weight: bold; font-family: Tahoma; font-size: 10pt; }
.style68 {font-family: tahoma}
.style69 {color: #045E9C; font-family: tahoma; }
.style72 {color: #025995; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.style70 {color: #FF4800; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.grow img {
  height: 155px;
  width: 155px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 400px;
  height: 400px;
}
.img_hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

a.img_hover:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.img_border {
	border:solid #999999 1px;
	}